/*     161124 : 맞춤형 컨텐츠      */
.empty__161124__ {padding:20px 10px;background:#fafafa;}
.empty__161124__ p {margin:0;padding:0;}
.empty__161124__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__161124__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__161124__ dd {margin:0;font-size:13px;}
.empty__161124__ dd ul li {padding-left:15px;}


/*     161125 : 공백      */
.solid_line__161125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__161125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161125__ {height:20px}
}

/*     161126 : 이미지      */
.img__161126__ {max-width:100%}
.img__161126__ * {box-sizing:border-box}
.img__161126__ a {display:block;vertical-align:top}
.img__161126__ img {width:px;vertical-align:top}

/*     161127 : 공백      */
.solid_line__161127__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__161127__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161127__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161127__ {height:0px}
}

/*     161213 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__161213__ {font-size:0}
.title__161213__ .line {display:inline-block; width:6px; height:6px; background:#3eabff; margin-left:5px; margin-bottom:9px; border-radius:50%;}
.title__161213__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#3eabff;letter-spacing:-.01em;line-height:1.4em;
}
.title__161213__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__161213__.style_top p {padding-top:10px}
.title__161213__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__161213__.style_right p {padding-right:14px}
.title__161213__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__161213__.style_bottom p {padding-bottom:12px}
.title__161213__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__161213__.style_left p {padding-left:14px}
.title__161213__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__161213__.style_circle1 p {padding-left:18px}
.title__161213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__161213__.style_circle2 p {padding-left:18px}
.title__161213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__161213__ p {font-size:18px}
	.title__161213__.style_top p:before {width:20px}
	.title__161213__.style_right p:before {height:20px}
	.title__161213__.style_bottom p:before {width:20px}
	.title__161213__.style_left p:before {height:20px}
}

/*     161129 : 공백      */
.solid_line__161129__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__161129__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161129__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161129__ {height:15px}
}

/*     161130 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__161130__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__161130__ p {font-size:42px}
}

/*     161131 : 공백      */
.solid_line__161131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__161131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161131__ {height:15px}
}

/*     161132 : 장문 텍스트      */
.textarea__161132__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__161132__ p {font-size:18px}
}

/*     161133 : 공백      */
.solid_line__161133__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__161133__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161133__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161133__ {height:15px}
}

/*     161212 : 버튼      */
.button__161212__ {font-size:0}
.button__161212__ a {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #66cf11;border-radius:0px;background:#66cf11;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.3s;
}
.button__161212__ a:hover {font-weight:bold;}


.button__161212__.style_line a {background:transparent;color:#66cf11}

@media all and (min-width:1024px){
	.button__161212__ a {font-size:15px}
}

/*     161221 : 공백      */
.solid_line__161221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__161221__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161221__ {height:30px}
}

/*     161222 : 공백      */
.solid_line__161222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__161222__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161222__ {height:15px}
}

/*     161223 : 번호형 리스트      */
.text_list__161223__ ul {display:block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__161223__ ul li {display:block;margin-top:5px;font-size:15px;line-height:1.5em; border:1px dashed #dfdfdf;  margin-bottom:8px; border-radius:30px;padding:15px 20px;}
.text_list__161223__ ul li:first-child {margin-top:0}
.text_list__161223__ ul li span { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#3eabff;vertical-align:top;
}
.text_list__161223__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__161223__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #3eabff;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__161223__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__161223__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__161223__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__161223__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__161223__.s_size_300 i {border-width:2px}
.text_list__161223__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__161223__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__161223__ ul li {font-size:18px; margin-bottom:15px;padding:15px 40px;}
}

/*     161224 : 이미지      */
.img__161224__ {max-width:100%}
.img__161224__ * {box-sizing:border-box}
.img__161224__ a {display:block;vertical-align:top}
.img__161224__ img {width:px;vertical-align:top}

/*     161225 : 공백      */
.solid_line__161225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__161225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161225__ {height:30px}
}

/*     161216 : BLANK 컨텐츠      */
.blank__161216__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__161216__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__161216__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__161216__ {height:30px}
}

/*     161217 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__161217__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__161217__ p {font-size:42px}
}

/*     161218 : 공백      */
.solid_line__161218__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__161218__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161218__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161218__ {height:15px}
}

/*     161219 : 텍스트 오버레이 이미지      */
.img_list__161219__wrap{}
.img_list__161219__wrap:after{content:'';display:block;clear:both;}
.img_list__161219__wrap > .img_list__161219__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__161219__wrap > .img_list__161219__:nth-child(4n+1){clear:both;}
.img_list__161219__wrap > .img_list__161219__ a{display:block;}
.img_list__161219__wrap > .img_list__161219__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;border-radius:50%;box-sizing:border-box;}
.img_list__161219__wrap > .img_list__161219__ p img{vertical-align:middle;}
.img_list__161219__wrap > .img_list__161219__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__161219__wrap > .img_list__161219__ dl dt{font-family: 'Noto Sans KR', sans-serif; margin-bottom:10px;color:#000000;font-size:22px;font-weight:bold; word-break:keep-all;}
.img_list__161219__wrap > .img_list__161219__ dl dd{font-family: 'Noto Sans KR', sans-serif; margin:0;color:#444444;font-size:18px; word-break:keep-all;}


@media (max-width:1023px){
	.img_list__161219__wrap > .img_list__161219__{width:calc(100% / 3);}
	.img_list__161219__wrap > .img_list__161219__:nth-child(4n+1){clear:none;}
	.img_list__161219__wrap > .img_list__161219__:nth-child(3n+1){clear:both;}
	.img_list__161219__wrap > .img_list__161219__ dl dt{margin:0;font-size:15px;}
	.img_list__161219__wrap > .img_list__161219__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__161219__wrap > .img_list__161219__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__161219__wrap > .img_list__161219__:nth-child(3n+1){clear:none;}
	.img_list__161219__wrap > .img_list__161219__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__161219__wrap > .img_list__161219__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__161219__wrap > .img_list__161219__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__161219__wrap > .img_list__161219__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__161219__wrap > .img_list__161219__:nth-child(4n) dl:after{width:50%;}
	.img_list__161219__wrap > .img_list__161219__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     161220 : BLANK 컨텐츠      */
.blank__161220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__161220__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__161220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__161220__ {height:30px}
}

/*     161147 : 공백      */
.solid_line__161147__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__161147__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161147__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161147__ {height:20px}
}

/*     161239 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161239__ {font-size:0}
.button_title__161239__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161239__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161239__ p {font-size:20px}
}

/*     161240 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161240__ {font-size:0}
.button_title__161240__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161240__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161240__ p {font-size:20px}
}

/*     161241 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161241__ {font-size:0}
.button_title__161241__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161241__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161241__ p {font-size:20px}
}

/*     161242 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161242__ {font-size:0}
.button_title__161242__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161242__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161242__ p {font-size:20px}
}

/*     161275 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__161275__ {font-size:0}
.button_title__161275__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__161275__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__161275__ p {font-size:20px}
}

/*     161152 : 공백      */
.solid_line__161152__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__161152__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__161152__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__161152__ {height:20px}
}

